/* =======================================================
	Global.css
	General Styles
=======================================================*/

* {margin:0;padding:0;}
    
img{border:0;}
  
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%; /* reset base size to 10px, 1.1em = 11px, 1.2em = 12px etc */
	color: #414141;
	background: #ddca9b;	
}

#wrapper{
	position:relative;
	margin:20px auto;
	text-align: left;	
	width:700px;
	background: #ddca9b url(../images/img_left.jpg) no-repeat 0 0;	
}

.logo{position:relative;left:230px;margin:0 0 20px 0;}

.times{position:relative;left:230px;margin:20px 0;}

.map{margin:0 0 0 230px;}

#innerwrapper{
	width:470px;
	/* float:right; */
	text-align:left;
	margin:20px 0 0px 0;
}

.statement{
	position:relative;
	padding:1px 0 8px 0;
	background: #f7f7f7 url(../images/bg-box-btm.gif) no-repeat left bottom;	
}

a.hideshow{position:absolute;bottom:3px;right:6px;}

.statement span{
	background: #f7f7f7 url(../images/bg-box-top.gif) no-repeat 0 0;	
	position:absolute;
	top:0;
	left:0;
	width:412px;
	height:9px;
}

.statement p{
color:#362828;
margin:10px;
}

.module{
	position:relative;left:230px;
	width:412px;
	/* float:left; */
	text-align:left;
	margin:0 0 0px 0;
}

iframe{border:2px solid #800000;margin:0 0 30px 0;}


/* =======================================================
	Navigation
=======================================================*/


/* =======================================================
	Typography
=======================================================*/

h1,h2,h3,h4,h5,h6{color:#800000;font-size:1.4em;}
p{color:#800000;font-size:1.2em;line-height:1.4em;}

h1{font-size:1.5em;margin:10px 0;font-weight:normal;}
h2{font-size:1.3em;margin:10px 0 10px 0;font-weight:normal;}

h2.artiststatement{
margin:10px 0 40px 230px!important;
width:350px;
height:16px;
background: #ddca9b url(../images/hdr-read-statements.gif) no-repeat 0 0;	
}

h2 span{
position:absolute;
top:-9999px;
left:-9999px;
overflow:hidden;
}

h2.wt{width:130px;height:17px;background: #ddca9b url(../images/wayne-talbot.gif) no-repeat 0 0;}
h2.et{width:130px;height:17px;background: #ddca9b url(../images/emma-trigg.gif) no-repeat 0 0;}
h2.ao{width:130px;height:17px;background: #ddca9b url(../images/alan-olive.gif) no-repeat 0 0;}
h2.mc{width:130px;height:17px;background: #ddca9b url(../images/maun-collins.gif) no-repeat 0 0;}


a,a:link,a:visited{color:#800000;}



/* =======================================================
	Extras
=======================================================*/

.spacer{position:relative;margin:0;padding:0;clear:both;width:auto;font-size:1px;line-height:1px;height:1px;}
.tools{position: absolute; left: 0; top: -500px; width: 1px; height: 1px; overflow: hidden;}